Module
Contents
Index 🔎︎

# Green Function

Returns the Green component of the given color code.

## Sintaksis:

    Green (Color As Long)

## Nilai hasil:

Integer

## Parameter:

Color: Long integer expression that specifies a color code for which to return the Green component.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        msgbox "Warnanya " & lVar & " mengandung komponen:" & Chr(13) &_

            "merah = " & red(lVar) & Chr(13)&_

            "hijau = " & green(lVar) & Chr(13)&_

            "biru = " & blue(lVar) & Chr(13) , 64,"warna"

    End Sub